Grails SDK Home has to be Grails 3

In the preferences, the Grails SDK Home (Language & Frameworks -> Grails) refuses to accept anything other then a Grails 3 SDK installation.Monosnap 2015-10-15 16-02-41.png

This is despite the fact that the underlying application is using a Grails 2.3.11 version in application.properties.

This is with the latest EAP 15.

Please sign in to leave a comment.